Bug 71004 - URL in yp-tools package description is not valid
Summary: URL in yp-tools package description is not valid
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: yp-tools (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Steve Dickson
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-07 19:06 UTC by petrosyan
Modified: 2015-01-07 23:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-22 20:19:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2002-08-07 19:06:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020804

Version-Release number of selected component (if applicable):
2.7-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -qi yp-tools
2.URL         : http://www-vt.uni-paderborn.de/~kukuk/linux/nis.html

	

Actual Results:  http://www-vt.uni-paderborn.de/~kukuk/linux/nis.html
does not exist anymore

Comment 1 Alexander Larsson 2002-08-08 08:35:58 UTC
Yeah. It should be http://www.linux-nis.org/

Comment 2 petrosyan 2002-10-01 06:04:53 UTC
still present in 8.0

Comment 3 petrosyan 2003-01-13 13:36:29 UTC
the bug is still present in phoebe ( yp-tools-2.7-4 )

Comment 4 petrosyan 2003-02-19 22:12:52 UTC
still present in phoebe3 (yp-tools-2.7-5)

Comment 5 petrosyan 2003-04-01 19:14:14 UTC
the bug is still present in Red Hat Linux 9 ( yp-tools-2.7-5 )

Comment 6 petrosyan 2003-05-22 20:19:20 UTC
fixed in rawhide ( yp-tools-2.8-0.10 )


Note You need to log in before you can comment on or make changes to this bug.